<!DOCTYPE html>
<html lang="en-US">

<head>
  <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P2GP7X9');</script>
<!-- End Google Tag Manager -->
  <meta charset="utf-8">
  <title>Meet Goal</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="This is meta description">
  <meta name="author" content="Sangar Studio">
  <meta name="generator" content="Hugo 0.88.1" />

  <!-- Main Stylesheet -->

  <link rel="stylesheet" href="http://meetgoal.online/scss/style.css" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="http://meetgoal.online/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="http://meetgoal.online/images/favicon.png" type="image/x-icon">

  <!-- multilingual SEO optimizations -->



  <meta property="og:title" content="Meet Goal" />
<meta property="og:description" content="¿Tienes ganas de jugar? con Meet Goal podrás organizar y jugar a cualquier evento deportivo" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://meetgoal.online/" />





</head><body id="body">
  <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P2GP7X9"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
	<div class="dividers">
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
	</div>
<!-- preloader start -->
<div class="preloader">
  <div class="spinner">
      <div class="double-bounce1"></div>
      <div class="double-bounce2"></div>
  </div>
</div>
<!-- preloader end -->
<!-- navigation -->
<header class="nav-section">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <nav class="navbar navbar-expand-lg">
          <a class="navbar-brand" href="/">

            <img class="img-fluid" width="120px" src="http://meetgoal.online/images/logo_meetgoal_dark.svg" alt="Meet Goal">

          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-nav"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <img src="http://meetgoal.online/images/hamburger-icon.png" class="img-fluid" alt="menu">
            </span>
          </button>
        <div class="collapse navbar-collapse" id="main-nav">
            <ul class="navbar-nav ml-auto">

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.online/">Home</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.online#objetivo">Objetivo</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.online#como-se-hace">¿Cómo se hace?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.online/#que-se-hace">¿Qué se hace?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.online#contact">Contacto</a>
              </li>

            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
</header>
<!-- /navigation -->



<section class="hero-slider">
  <div class="container-fluid p-0 m-0">
    <div class="row m-0">
      <div class="col-12 p-0 ml-auto">
        <div class="hero-slider-wrapper">
          <div class="item">
            <div class="item-image image-reveal" style="animation-delay: 2s;">
              <img src="http://meetgoal.online/images/hero-image/img_principal_ilustraciones.png" alt="slider-image">
            </div>
            <div class="content">
              <h2>
                <span class="rev">
                  Meet Goal
                </span>
              </h2>
              <h3>Encuentra gente con quien jugar, donde y cuando quieras.</h3>


              <a href="http://meetgoal.online" class="hero-btn btn page-scroll">PRÓXIMAMENTE</a>


            </div>
          </div>
        </div>
      </div>
      <div class="col-12 text-center">
        <div class="scroll">
          <h6>SCROLL</h6>
        </div>
      </div>
    </div>
  </div>
</section>





<section class="mission" id="objetivo">
  <div class="bg">
    <img src="http://meetgoal.online/images/section-bg.png" class="img-fluid" alt="section-bg">
  </div>
  <div class="right-shape">
    <img src="http://meetgoal.online/images/right-shape.png" class="img-fluid" alt="right-shape">
  </div>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="section-title">
          <span>OBJETIVO</span>
        </div>
        <div class="mission-content">
          <h2><span class="rev">¿Ganas de jugar?</span></h2>
          <p>Con Meet Goal podrás encontrar gente facilmente para jugar un partido de baloncesto o de fútbol donde y cuando quieras.</p>

          <div class="video image-reveal">
            <a class="video-play"
              data-video="https://www.youtube.com/embed/dtQ7Vp26m1I?autoplay=1&showinfo=0&controls=0">
              <img src="http://meetgoal.online/images/video-thumb.jpg" class="img-fluid" alt="video-thumb">
              <i class="fa fa-play"></i>

            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>






<section class="vision" id="como-se-hace">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="section-title">
          <span>¿COMO SE HACE?</span>
        </div>
        <div class="visions">

          <div class="vision-item">
            <div class="image image-reveal">
              <img src="http://meetgoal.online/images/vision/img_crear_partido.jpg" class="img-fluid" alt="vision-thumb">
            </div>
            <div class="text-content">
              <h3>Busca o crea un partido</h3>
              <p>Lo único que necesitas es ganas de prácticar deporte.</p>
            </div>
          </div>

          <div class="vision-item">
            <div class="image image-reveal">
              <img src="http://meetgoal.online/images/vision/img_jugar.jpg" class="img-fluid" alt="vision-thumb">
            </div>
            <div class="text-content">
              <h3>Juega y sube de categoría</h3>
              <p>Al terminar cada partido, tu équipo y tu mismo podrás valorar a tus compañeros. </p>
            </div>
          </div>

          <div class="vision-item">
            <div class="image image-reveal">
              <img src="http://meetgoal.online/images/vision/img_manager.jpg" class="img-fluid" alt="vision-thumb">
            </div>
            <div class="text-content">
              <h3>¿Quieres ser un manager?</h3>
              <p>Crea tu propio club y crea una plantilla de jugadores adaptados a vuestro nivel y habilidades.</p>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
</section>





<section class="products" id="que-se-hace">
  <div class="bg">
    <img src="http://meetgoal.online/images/section-bg-2.jpg" class="img-fluid" alt="section-bg">
  </div>
  <div class="left-shape">
    <img src="http://meetgoal.online/images/left-shape.png" class="img-fluid" alt="left-shape">
  </div>

  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="section-title">
          <span>¿QUÉ SE HACE?</span>
        </div>
      </div>
      <div class="col-md-8">
        <div class="text-block">
          <h2><span class="rev">Una app para </span><br/>
            <span class="rev">aficionados o no.</span>
          </h2>
          <p>Meet Goal es una aplicación que permite organizar y participar en eventos deportivos y en la que cualquier jugador amateur puede sentirse como un profesional.

Cada jugador tiene la posibilidad de personalizar su perfil, crear su propio club e, incluso, ascender en la clasificación en función de los partidos jugados y los resultados obtenidos.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid p-0">
    <div class="row m-0">
      <div class="col-lg-10 ml-auto p-0">
        <div class="product-slider-wrapper">

          <div class="product-item">
            <img src="http://meetgoal.online/images/product/img_habilidades_buscar.jpg" alt="product-image">
            <div class="overlay">
              <div class="content">
                <h5>Juega cuando y donde quieras</h5>
                <p>Podrás encontrar o crear un partido de baloncesto o de fútbol con amigos o con gente como tu con ganas de echar una pachanga.</p>

              </div>
            </div>
          </div>

          <div class="product-item">
            <img src="http://meetgoal.online/images/product/img_habilidades_jugar.jpg" alt="product-image">
            <div class="overlay">
              <div class="content">
                <h5>Práctica</h5>
                <p>Juega al partido deseado y demuestra tus habilidades anota, marca y defiende.</p>

              </div>
            </div>
          </div>

          <div class="product-item">
            <img src="http://meetgoal.online/images/product/img_habilidades_ascender.jpg" alt="product-image">
            <div class="overlay">
              <div class="content">
                <h5>Sube de nivel</h5>
                <p>Con cada partido que jueges subirás de nivel y podrás entrar en el ranking de los mejores jugadores de tu zona.</p>

              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
</section>
<div class="contact" id="contact">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="section-title">
          <span>¿QUIERES SABER MÁS?</span>
        </div>
      </div>
      <div class="col-lg-7 ml-auto">
        <div class="text-block">
          <h2><span class="rev">¿Quieres </span><br/><span class="rev">saber más?</span></h2>
          <p>Si eres de los que quieres jugar un partido pero no encuentras nunca a nadie o tu grupo nunca se decide cuando jugar entonces síguenos por nuestras redes que iremos actualizando y pronto sabrás más de nosotros.</p>
      </div>
    </div>
  </div>

</div>
  <div class="map-div">

    <div class="bg-contact" >


      <img src="http://meetgoal.online/images/bg_contact_football.png" alt="Meet Goal" />
    </div>

    <div class="office">
      <div class="contents">
        <img src="http://meetgoal.online/images/contact-bg.jpg" alt="office">
        <div class="address">

          <ul class="social-list list-inline">

            <li class="list-inline-item">
              <a href="https://www.facebook.com/meetgoalapp" target="_blank">
                <i class="fa fa-facebook"></i>
              </a>
            </li>

            <li class="list-inline-item">
              <a href="https://twitter.com/meetgoalapp" target="_blank">
                <i class="fa fa-twitter"></i>
              </a>
            </li>

            <li class="list-inline-item">
              <a href="https://www.instagram.com/meet.goal/" target="_blank">
                <i class="fa fa-instagram"></i>
              </a>
            </li>



            <li class="list-inline-item">
              <a href="https://linkedin.com/company/meet-goal
" target="_blank">
                <i class="fa fa-linkedin"></i>
              </a>
            </li>

          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
</div>

<footer class="footer">
	<div class="call-to-action text-center">
    <!-- Begin Mailchimp Signup Form -->
  <link href="http://meetgoal.online/scss/subscribe-form.css" rel="stylesheet" type="text/css">
  <style type="text/css">
  	#mc_embed_signup{margin:0 auto; width:90%; font:14px Helvetica,Arial,sans-serif;}
  	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
  	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
  </style>
  <div id="mc_embed_signup">
  <form action="https://online.us5.list-manage.com/subscribe/post?u=e0c1f979899891c50611341c3&amp;id=dfba7229c8" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
      <div id="mc_embed_signup_scroll">
  	<label for="mce-EMAIL"><h2>Únete para tener acceso anticipado</h2></label>
  	<input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" placeholder="email address" required>
      <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
      <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_1b066e657dd621deba13d73ec_e20036bfba" tabindex="-1" value=""></div>
      <div class="clear"><input type="submit" value="Subscríbete" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
      </div>
  </form>
  </div>

  <!--End mc_embed_signup-->
	</div>
</footer>

<!-- Main Script -->

<script src="http://meetgoal.online/js/script.min.js"></script>



<script src="https://cdnjs.cloudflare.com/ajax/libs/js-cookie/2.2.1/js.cookie.min.js"></script>
<div id="js-cookie-box" class="cookie-box cookie-box-hide">
	En este sitio somos muy cookies. Al continuar navegando, usted acepta su uso. <span id="js-cookie-button" class="btn btn-sm border ml-2">Acepto</span>
</div>
<script>
	(function ($) {
		const cookieBox = document.getElementById('js-cookie-box');
		const cookieButton = document.getElementById('js-cookie-button');
		if (!Cookies.get('cookie-box')) {
			cookieBox.classList.remove('cookie-box-hide');
			cookieButton.onclick = function () {
				Cookies.set('cookie-box', true, {
					expires:  2
				});
				cookieBox.classList.add('cookie-box-hide');
			};
		}
	})(jQuery);
</script>


<style>
.cookie-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  padding: 1rem 2rem;
  background: rgb(71, 71, 71);
  transition: all .75s cubic-bezier(.19, 1, .22, 1);
  color: #fdfdfd;
}

.cookie-box-hide {
  display: none;
}
</style>
</body>

</html>
